{
  "gameType": "CREATIVE",
  "difficulty": "PEACEFUL",
  "cheats": true,
  "invited": [
    "e6ca975f-8afc-48c6-8ee8-f33ccb5496f3"
  ],
  "shareResourcePack": false,
  "oppedPlayers": [
    "e6ca975f-8afc-48c6-8ee8-f33ccb5496f3"
  ]
}